## traintrain 0.1.1-1

=== debian/changelog ===
traintrain (0.1.1-1) stable; urgency=low

  First beta version

 -- Gérald Fauvelle <maemo@fauvelle.net>  Tue, 25 Jan 2011 23:01:21 +0000
