=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/traintrain" install
	mkdir -p "$(CURDIR)/debian/traintrain"

#	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/"
	cp -a "src/opt/traintrain/traintrain.py" "$(CURDIR)/debian/traintrain/opt/traintrain/traintrain.py"
	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/16x16/"
	cp -a "src/opt/traintrain/icons/tec/16x16/M.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/16x16/M.png"
	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/datas/"
	cp -a "src/opt/traintrain/datas/tec.sqlite" "$(CURDIR)/debian/traintrain/opt/traintrain/datas/tec.sqlite"
	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/view/"
	cp -a "src/opt/traintrain/view/RideView.py" "$(CURDIR)/debian/traintrain/opt/traintrain/view/RideView.py"
	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/view/"
	cp -a "src/opt/traintrain/view/Settings.py" "$(CURDIR)/debian/traintrain/opt/traintrain/view/Settings.py"
	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/view/"
	cp -a "src/opt/traintrain/view/TrainTrainView.py" "$(CURDIR)/debian/traintrain/opt/traintrain/view/TrainTrainView.py"
	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/"
	cp -a "src/opt/traintrain/extractors/Extractor.py" "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/Extractor.py"
	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/"
	cp -a "src/opt/traintrain/extractors/ExtractorMetro.py" "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/ExtractorMetro.py"
	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/"
	cp -a "src/opt/traintrain/extractors/ExtractorMetroMobi.py" "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/ExtractorMetroMobi.py"
	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/"
	cp -a "src/opt/traintrain/extractors/ExtractorRERratp.py" "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/ExtractorRERratp.py"
	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/"
	cp -a "src/opt/traintrain/extractors/ExtractorTransilien.py" "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/ExtractorTransilien.py"
	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
	cp -a "src/opt/traintrain/icons/tec/32x32/B.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/B.png"
	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
	cp -a "src/opt/traintrain/icons/tec/32x32/M.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/M.png"
	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
	cp -a "src/opt/traintrain/icons/tec/32x32/M1.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/M1.png"
	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
	cp -a "src/opt/traintrain/icons/tec/32x32/M10.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/M10.png"
	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
	cp -a "src/opt/traintrain/icons/tec/32x32/M11.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/M11.png"
	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
	cp -a "src/opt/traintrain/icons/tec/32x32/M12.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/M12.png"
	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
	cp -a "src/opt/traintrain/icons/tec/32x32/M13.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/M13.png"
	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
	cp -a "src/opt/traintrain/icons/tec/32x32/M14.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/M14.png"
	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
	cp -a "src/opt/traintrain/icons/tec/32x32/M2.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/M2.png"
	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
	cp -a "src/opt/traintrain/icons/tec/32x32/M3.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/M3.png"
	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
	cp -a "src/opt/traintrain/icons/tec/32x32/M3bis.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/M3bis.png"
	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
	cp -a "src/opt/traintrain/icons/tec/32x32/M4.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/M4.png"
	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
	cp -a "src/opt/traintrain/icons/tec/32x32/M5.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/M5.png"
	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
	cp -a "src/opt/traintrain/icons/tec/32x32/M6.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/M6.png"
	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
	cp -a "src/opt/traintrain/icons/tec/32x32/M7.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/M7.png"
	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
	cp -a "src/opt/traintrain/icons/tec/32x32/M7bis.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/M7bis.png"
	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
	cp -a "src/opt/traintrain/icons/tec/32x32/M8.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/M8.png"
	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
	cp -a "src/opt/traintrain/icons/tec/32x32/M9.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/M9.png"
	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
	cp -a "src/opt/traintrain/icons/tec/32x32/R.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/R.png"
	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
	cp -a "src/opt/traintrain/icons/tec/32x32/RA.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/RA.png"
	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
	cp -a "src/opt/traintrain/icons/tec/32x32/RB.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/RB.png"
	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
	cp -a "src/opt/traintrain/icons/tec/32x32/RC.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/RC.png"
	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
	cp -a "src/opt/traintrain/icons/tec/32x32/RD.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/RD.png"
	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
	cp -a "src/opt/traintrain/icons/tec/32x32/RE.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/RE.png"
	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
	cp -a "src/opt/traintrain/icons/tec/32x32/T.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/T.png"
	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
