## traintrain 0.1.2-1

=== debian/changelog ===
traintrain (0.1.2-1) stable; urgency=low

  Cleaning, dos2unix and more bug fixes

 -- Gérald Fauvelle <maemo@fauvelle.net>  Wed, 26 Jan 2011 10:54:41 +0000
