=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: traintrain
 Maemo-Display-Name: TrainTrain
 Architecture: all
-Depends: python2.5, python2.5-qt4-gui,python2.5-qt4-core, python2.5-qt4-network,python2.5-qt4-webkit
+Depends: python2.5, python2.5-qt4-gui,python2.5-qt4-core, python2.5-qt4-network
 XB-Description: Get RER and Metro schedule in real time in Paris
 XB-Description-fr_FR: Horaires des RER et Métros en temps réel à Paris
 XSBC-Bugtracker: https://projects.forum.nokia.com/TrainTrain/query?status=!closed&order=priority
