=== debian/rules ===
--- 
+++ 
@@ -58,6 +58,8 @@
 	cp -a "src/opt/traintrain/view/Settings.py" "$(CURDIR)/debian/traintrain/opt/traintrain/view/Settings.py"
 	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/view/"
 	cp -a "src/opt/traintrain/view/TrainTrainView.py" "$(CURDIR)/debian/traintrain/opt/traintrain/view/TrainTrainView.py"
+	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/view/"
+	cp -a "src/opt/traintrain/view/__init__.py" "$(CURDIR)/debian/traintrain/opt/traintrain/view/__init__.py"
 	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/"
 	cp -a "src/opt/traintrain/extractors/Extractor.py" "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/Extractor.py"
 	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/"
@@ -68,6 +70,8 @@
 	cp -a "src/opt/traintrain/extractors/ExtractorRERratp.py" "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/ExtractorRERratp.py"
 	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/"
 	cp -a "src/opt/traintrain/extractors/ExtractorTransilien.py" "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/ExtractorTransilien.py"
+	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/"
+	cp -a "src/opt/traintrain/extractors/__init__.py" "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/__init__.py"
 	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
 	cp -a "src/opt/traintrain/icons/tec/32x32/B.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/B.png"
 	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
@@ -115,7 +119,3 @@
 	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
 	cp -a "src/opt/traintrain/icons/tec/32x32/RD.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/RD.png"
 	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
-	cp -a "src/opt/traintrain/icons/tec/32x32/RE.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/RE.png"
-	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
-	cp -a "src/opt/traintrain/icons/tec/32x32/T.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/T.png"
-	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
