## traintrain 0.2.1-1

=== debian/changelog ===
traintrain (0.2.1-1) stable; urgency=low

  New icon. Parameters to select number of train in a view. Several bugs fixes

 -- Gérald Fauvelle <maemo@fauvelle.net>  Fri, 28 Jan 2011 17:10:54 +0000
