=== debian/control ===
Source: traintrain
Section: user/navigation
Priority: extra
Maintainer: Gérald Fauvelle <maemo@fauvelle.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: traintrain
Architecture: all
Depends: python2.5, python2.5-qt4-gui,python2.5-qt4-core, python2.5-qt4-network
XB-Description: Get RER and Metro schedule in real time in Paris
XB-Description-fr_FR: Horaires des RER et Métros en temps réel à Paris
XSBC-Bugtracker: https://projects.forum.nokia.com/TECwidget/query?status=!closed&order=priority
XB-Maemo-Upgrade-Description: New icon. Parameters to select number of train in a view. Several bugs fixes
XSBC-Maemo-Display-Name: TrainTrain
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
 AAAEUwAABFMBAq/upQAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAVVSURB
 VFiF7ZhbbJRFFMd/8327pVe1WIFQInIRiILSkCoS1KaBBnyhAg9IAKMpSMMDRhFTkYgiiLfwQmIw
 EKpiCEgKNWjABJNyaQhQILYYNZW7QC1EKLQWaffvwzfbfrvddttCAw+cZLLfnHPmzH/OnjlnZowk
 7mZy7jSAeHQP4K3SXQ8w0BNGjTEuMBBI6OLQWkmXIziSbmsDJgPnAHWjhYBtQGrYnrmdacYY8zhw
 JM16LtjF8f8B173P7ZJeBG6vB4EPAWWCmkHqYtsBSm/15EOSOheDxpgRQAGQ4WOfB9ZJOuHjDQDo
 Tfd2X3/flEAmUBsXoDEmD9hB7H9soTEmR9Ih2z8DcAKYDtQDIZxOwG0iE9hHy18cwovj+DFojNkL
 ZjzcBwzzSX4H6gBKJeVb3WHAUSA5LQ3y8qB3bzcOwBDNzc1s3gz19S3MTZJmAvFjELgCyYL1USGz
 IrzzTkXpLwSUmNi1EM7ObtnJh4GksKALeTDaC+165aq/U10Nc+dGeKeFjIEFC2DOnAh2laR/w50e
 SdR+WroUyso8n8eiyso2ACOoxwE2NobB9Qcm+iTVwP52gYcpJkBjzFBgtJXHy7cpxpgZvv7TsdVG
 AcW+fjGwP47pGACNMZ8Bb+Dlos5QBrCpk7pdpgiAxphZwJukAs142QiABmAeUOjTbmrfai+8unW7
 AQJTAe8cchBI9otu2tYJOgqMi8XM9/XPdAtgbwCejAbXRcpq/UxJAceBUOhvoLSNqhOnyPT4Ll61
 ytvJ16+3lRkDhYVt+X7qcYADBsDWrd0ff9cf+e8BvFWKjsErAFQBjUBiN61WeT/XrkFamvd9+TKU
 lkJFBbguZGdDfr4nl6CurmV0RIKNBlgNEDjt0pTe3E10ntVggqFPH6/QhkLATUgVjMGrAV8BBQYI
 ers5KdHBVoa6KFMRNAFgwhNjWL9yMQHX5eS5C2wo2cmvx//gwYx0csaNYcYLuRjTWgm//7mcXWUH
 uHC+hmHDBzNrSh4jHx0EwKHK35gy/x0WIZbTWtgbgIXGsDHksqv4cz5a+y079x4EyI1AFHXYPAVo
 SeFs1ZRv09cfFyk5IahnggEVgQqMUarrKidrpM6WbdHF/SWaljtOvRxHcxyjJaDcgKug42h10QLV
 lG/T0P599YrrSKDzoPdBq0C19uQ72XU1buRwLSmcHfsA3B7A4z8UKz05SUWgEOgY6CqoGtQnENDr
 L0/XqkXzlOK6OgJqAB22k64GJQZclaxZLuyYJtDDvjvwKKu7D+QYo7cKXgrLTnYE8BigSc8+pU8W
 z1dmMKhm0GxrNAVUCfoClJl+v7KGDNR71jP2uqiJduLRwaCm5j2nZOu93TEu6pV20YDGjn4szD/W
 EcBlgFKTk+Q6jp63ngn4jH5gVw0oCNoK+jJq4rOgV0EBxwjQJdA/oGSfTgboBqgqvPikxLBsWUcA
 E4CSsJF+9u/N9wGqAK0H9QIlglaATttvQGPDHrT9AGiN5W0BZVmdHZb3rrVl5ywBEtoF6AP6dtj4
 p3ivBD+B/gLVgPqCHGs0FfSnDfofQTdB3/jkWPB7aPuSUBqpdzgWlpj3YmNMCvALMNjBu0lMAi4C
 a22KCJ9Hg7a9BjwC7LFuwJv1KpDmgiNgJjAeLxPvBra36t0AciQdaAOmg/twNnAJu8pEUEJkrK0D
 Vob7CVbHbZVfs2ubZ9ejgNVJiozrBmBauzjiXNr7ARuAWmusCagAZvh08oByPC8Ir1x+Bwzy6Yyw
 jq33LbAO2AgM7AhDp5/fjDEZwHVJje3IE4AH8B4hYxq1D5tD8Krdifb0IsZ0FuCdov8BVuEEmelm
 LT0AAAAASUVORK5CYII=
