=== debian/rules ===
--- 
+++ 
@@ -46,16 +46,22 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/traintrain" install
 	mkdir -p "$(CURDIR)/debian/traintrain"
 
-#	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/"
-	cp -a "src/opt/traintrain/traintrain.py" "$(CURDIR)/debian/traintrain/opt/traintrain/traintrain.py"
+#	mkdir -p "$(CURDIR)/debian/traintrain/usr/share/icons/hicolor/64x64/apps/"
+	cp -a "src/usr/share/icons/hicolor/64x64/apps/traintrain.png" "$(CURDIR)/debian/traintrain/usr/share/icons/hicolor/64x64/apps/traintrain.png"
 	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/16x16/"
 	cp -a "src/opt/traintrain/icons/tec/16x16/M.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/16x16/M.png"
-	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/datas/"
-	cp -a "src/opt/traintrain/datas/tec.sqlite" "$(CURDIR)/debian/traintrain/opt/traintrain/datas/tec.sqlite"
+	mkdir -p "$(CURDIR)/debian/traintrain/usr/share/icons/hicolor/48x48/apps/"
+	cp -a "src/usr/share/icons/hicolor/48x48/apps/traintrain.png" "$(CURDIR)/debian/traintrain/usr/share/icons/hicolor/48x48/apps/traintrain.png"
+	mkdir -p "$(CURDIR)/debian/traintrain/usr/share/icons/hicolor/40x40/apps/"
+	cp -a "src/usr/share/icons/hicolor/40x40/apps/traintrain.png" "$(CURDIR)/debian/traintrain/usr/share/icons/hicolor/40x40/apps/traintrain.png"
+	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/view/"
+	cp -a "src/opt/traintrain/view/AddRide.py" "$(CURDIR)/debian/traintrain/opt/traintrain/view/AddRide.py"
+	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/view/"
+	cp -a "src/opt/traintrain/view/CircleProgress.py" "$(CURDIR)/debian/traintrain/opt/traintrain/view/CircleProgress.py"
 	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/view/"
 	cp -a "src/opt/traintrain/view/RideView.py" "$(CURDIR)/debian/traintrain/opt/traintrain/view/RideView.py"
 	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/view/"
-	cp -a "src/opt/traintrain/view/Settings.py" "$(CURDIR)/debian/traintrain/opt/traintrain/view/Settings.py"
+	cp -a "src/opt/traintrain/view/SettingsDlg.py" "$(CURDIR)/debian/traintrain/opt/traintrain/view/SettingsDlg.py"
 	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/view/"
 	cp -a "src/opt/traintrain/view/TrainTrainView.py" "$(CURDIR)/debian/traintrain/opt/traintrain/view/TrainTrainView.py"
 	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/view/"
@@ -112,10 +118,3 @@
 	cp -a "src/opt/traintrain/icons/tec/32x32/R.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/R.png"
 	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
 	cp -a "src/opt/traintrain/icons/tec/32x32/RA.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/RA.png"
-	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
-	cp -a "src/opt/traintrain/icons/tec/32x32/RB.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/RB.png"
-	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
-	cp -a "src/opt/traintrain/icons/tec/32x32/RC.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/RC.png"
-	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
-	cp -a "src/opt/traintrain/icons/tec/32x32/RD.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/RD.png"
-	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
