## traintrain 0.2.2-1

=== debian/changelog ===
traintrain (0.2.2-1) stable; urgency=low

  Several bugs fixes. Clean GUI.

 -- Gérald Fauvelle <maemo@fauvelle.net>  Mon, 31 Jan 2011 12:11:42 +0000
