## traintrain 0.3.1-1

=== debian/changelog ===
traintrain (0.3.1-1) stable; urgency=low

  Added autorefresh feature

 -- Gérald Fauvelle <maemo@fauvelle.net>  Wed, 02 Feb 2011 18:24:26 +0000
