=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 XB-Description: Get RER and Metro schedule in real time in Paris
 XB-Description-fr_FR: Horaires des RER et Métros en temps réel à Paris
 XSBC-Bugtracker: https://projects.forum.nokia.com/TECwidget/query?status=!closed&order=priority
-XB-Maemo-Upgrade-Description: Several bugs fixes. Clean GUI.
+XB-Maemo-Upgrade-Description: Added autorefresh feature
 XSBC-Maemo-Display-Name: TrainTrain
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
