## traintrain 0.4.1-1

=== debian/changelog ===
traintrain (0.4.1-1) stable; urgency=low

  Several fix with Metro, RER A and B. Added RER C

 -- Gérald Fauvelle <maemo@fauvelle.net>  Fri, 04 Feb 2011 18:37:26 +0000
