## traintrain 0.4.2-1

=== debian/changelog ===
traintrain (0.4.2-1) stable; urgency=low

  Several fix for RER B

 -- Gérald Fauvelle <maemo@fauvelle.net>  Mon, 07 Feb 2011 11:58:42 +0000
