## traintrain 0.4.3-1

=== debian/changelog ===
traintrain (0.4.3-1) stable; urgency=low

  Several fix for RER B

 -- Gérald Fauvelle <maemo@fauvelle.net>  Mon, 07 Feb 2011 12:10:23 +0000
