=== debian/rules ===
--- 
+++ 
@@ -75,6 +75,8 @@
 	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/"
 	cp -a "src/opt/traintrain/extractors/ExtractorRERratp.py" "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/ExtractorRERratp.py"
 	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/"
+	cp -a "src/opt/traintrain/extractors/ExtractorRERratpMobi.py" "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/ExtractorRERratpMobi.py"
+	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/"
 	cp -a "src/opt/traintrain/extractors/ExtractorTransilien.py" "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/ExtractorTransilien.py"
 	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/"
 	cp -a "src/opt/traintrain/extractors/__init__.py" "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/__init__.py"
@@ -116,5 +118,3 @@
 	cp -a "src/opt/traintrain/icons/tec/32x32/M9.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/M9.png"
 	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
 	cp -a "src/opt/traintrain/icons/tec/32x32/R.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/R.png"
-	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
-	cp -a "src/opt/traintrain/icons/tec/32x32/RA.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/RA.png"
