## traintrain 0.5.1-1

=== debian/changelog ===
traintrain (0.5.1-1) stable; urgency=low

  Perturbations for Metros

 -- Gérald Fauvelle <maemo@fauvelle.net>  Mon, 07 Feb 2011 15:01:34 +0000
