## traintrain 0.6.1-2

=== debian/changelog ===
traintrain (0.6.1-2) stable; urgency=low

  When a ride has several lines, propose to choose one\nHandle erroneous datas\nUpperCase stations names\nAdded Wikipedia feature\nMore unit tests

 -- Gérald Fauvelle <maemo@fauvelle.net>  Tue, 08 Feb 2011 13:04:50 +0000
