=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 XB-Description: Get RER and Metro schedule in real time in Paris
 XB-Description-fr_FR: Horaires des RER et Métros en temps réel à Paris
 XSBC-Bugtracker: https://projects.forum.nokia.com/TECwidget/query?status=!closed&order=priority
-XB-Maemo-Upgrade-Description: Perturbations for Metros
+XB-Maemo-Upgrade-Description: When a ride has several lines, propose to choose one\nHandle erroneous datas\nUpperCase stations names\nAdded Wikipedia feature\nMore unit tests
 XSBC-Maemo-Display-Name: TrainTrain
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
