## traintrain 0.6.2-1

=== debian/changelog ===
traintrain (0.6.2-1) stable; urgency=low

  Improve autocompletion to ignore accents

 -- Gérald Fauvelle <maemo@fauvelle.net>  Tue, 08 Feb 2011 13:45:59 +0000
