## traintrain 0.7.1-1

=== debian/changelog ===
traintrain (0.7.1-1) stable; urgency=low

  Ignore trains that doesn't match. New tab interface

 -- Gérald Fauvelle <maemo@fauvelle.net>  Thu, 10 Feb 2011 12:08:03 +0000
