=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 XB-Description: Get RER and Metro schedule in real time in Paris
 XB-Description-fr_FR: Horaires des RER et Métros en temps réel à Paris
 XSBC-Bugtracker: https://projects.forum.nokia.com/TECwidget/query?status=!closed&order=priority
-XB-Maemo-Upgrade-Description: Improve autocompletion to ignore accents
+XB-Maemo-Upgrade-Description: Ignore trains that doesn't match. New tab interface
 XSBC-Maemo-Display-Name: TrainTrain
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
