## traintrain 0.8.2-2

=== debian/changelog ===
traintrain (0.8.2-2) stable; urgency=low

  One way/round trip tabs

 -- Gérald Fauvelle <maemo@fauvelle.net>  Mon, 14 Feb 2011 15:21:57 +0000
