## traintrain 0.8.3-1

=== debian/changelog ===
traintrain (0.8.3-1) stable; urgency=low

  One way/round trip tabs

 -- Gérald Fauvelle <maemo@fauvelle.net>  Mon, 14 Feb 2011 18:30:57 +0000
