=== debian/control ===
Source: traintrain
Section: user/navigation
Priority: extra
Maintainer: Gérald Fauvelle <maemo@fauvelle.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: traintrain
Architecture: all
Depends: python2.5, python2.5-qt4-gui,python2.5-qt4-core, python2.5-qt4-network
XB-Description: Get RER and Metro schedule in real time in Paris
XB-Description-fr_FR: Horaires des RER et Métros en temps réel à Paris
XSBC-Bugtracker: https://projects.forum.nokia.com/TECwidget/query?status=!closed&order=priority
XB-Maemo-Upgrade-Description: One way/round trip tabs
XSBC-Maemo-Display-Name: TrainTrain
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAACBjSFJN
 AAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAACXBIWXMAAA7DAAAOwwHHb6hk
 AAAAGXRFWHRTb2Z0d2FyZQBQYWludC5ORVQgdjMuNS4xTuc4+QAABUhJREFUWEftWGtsVEUUvt0t
 9EGJW6BKsbYsUqUu2hWVSIUqteLatfWFii1qBEnRqNQHGB/YGEQsgSgEQ6JCS41KDPiMYDQhGgkx
 MT4wUbH+wKig9RFjfMT38fvunbk7e112726X6I/u5st9zJlzvjlz5tw5Y1nDv2EPZO2BRvTYCGzN
 EZvR71KgIGvLPjp0QeZvQPKAXh/2shIZD+nfSGwKsChHnJE8uKasGGQQvlB77WUYgQtzwpfJBLsz
 EWyBwBPACx7wXdzT+TJN8JUcyXFQg8kEV6YjOD9DPDHWrjIUnKcJngYjd+YIjNqM3zvSEXzXMTgC
 mOAB39mK3jMUjMb9d5pkKGRJS4sl8bg/xGKWFBYmkfsLuk5MR/Bzx1g8RTidrwl+4VEQw/Of7Nfe
 jhiU7FBX5xL8AzqWZIq/XAhS548k2NHhkDtwwJL+fkv6+lKDbYODjqxB8PVM5NieF4KzZ2fOiW1t
 /yHB+vrMBGfO/F8QnIq43ePBJDuW/RI8HsKrgD5gC/Czj0VCGcqa+N2MwYQHZ6RYbBHfBJmQf9Up
 Ivk6B0q+9eDcjN9avUjyQbAQhJguHKPFQMkQwP7GKs4HwTqX3FIoz8f/9kSaSRAMgXjMgzJfUxx1
 CW7MCz3BbtDNg/lYxYeVYE+PJeGwJTU1qcG2DRvSp5nDSjCbz92hviTDBP16cdiDbg4wVrFf76Xb
 zUx20wz2cNbHwMAQwP7zLWlutmQAejR270YhtciSSMRZzY2NlqxZY8m+fY4Mr1VV7sZil7ndOloT
 LAwG5cix5UNGZcVYqawYo/QwQTuGjwVuBJYDlwDF6n1pcZGMKz/C/Hy+YxK8QCt4+J4uGdzzrI23
 n3lEOi9vlWjdZInUhmVevEle7V3rtlPmK2DTymUSmzVdpkyqlhnRiHTfcLXs37XVlVuxZIGgApf7
 AGy1kyq9/Xg+FagYE5L3X9wsF58zS5NkvVOkSbKKtxu2rb/XVsxrWWmJoNCVhcD1wHFAMBiQnqWd
 tszBN7a7CnGUIF3AXOWV2olVsvf5TfLhji1C79ysiP2A6wNK3w717htcaaejtVkWX9FmenFUSoIf
 vNQnodFlghJNsHcXbHHkJzV6kggEArLzsR65+7orBbsM2aYMfY8rqhwZAGqAhmlTZTUGMxL3qKQE
 RYbtLXOnhDMO26OoLWVUSbEsnNuSkiDCwen45NrltuEypXQ7rijVZASwQhFAmSWtTQ12zNykBqBL
 RcYYCdI71DfthFrBV8Am8ZqHHNvrVRsKEFv+rOlRk2Cp9uBJbhBXT5Bw1XiZozoeYygN4J5F9TKg
 aKRTdrJAf8pj+Bo801v0XKCgwCWoSZgePNlDMIjZUe3eatE+OXDZn606ho13Qdx/DdxqvNuJ+6c9
 BK/FMw5obK9Tp55iLpDTDVkunMeVnfs9OtBvsbmKec+AfAj4hUpLAJ6RcKoqAPhaHlSe4WLRg+EB
 Eb01D+AAMBXyKcDQMAfM2OU0M5ZhRG4BkOjsdxz0UQl51tRQe+jfaq34THRicDPwSYJeoXdMw5z2
 XmUIhYhtcC/AVWnK0VvdgJahHPEJwGk2ZPvTkWPbOOCg7lCOzu3AAqA6WVHSGSDPYjoBLhY9tUoH
 OCQIMKY5yNuULKffaIfzLUxY5t8pEIHnk71gPLO44knWujQyNPwmgDFa+HhYPMpI8qrn+SM8Iwn4
 /1VC9FHAPsZQYDn5HGAe6FyE57cA06NcgTyVcr8EuEdGsRCa/6ocP8O7uwA3pfin6EhixizWyxHA
 zewplDA0mK4mAunOlkkkCjQASBKZz6H/ATDAB4DrD12WAAAAAElFTkSuQmCC
