=== debian/rules ===
--- 
+++ 
@@ -69,11 +69,7 @@
 	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/"
 	cp -a "src/opt/traintrain/extractors/Extractor.py" "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/Extractor.py"
 	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/"
-	cp -a "src/opt/traintrain/extractors/ExtractorMetro.py" "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/ExtractorMetro.py"
-	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/"
 	cp -a "src/opt/traintrain/extractors/ExtractorMetroMobi.py" "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/ExtractorMetroMobi.py"
-	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/"
-	cp -a "src/opt/traintrain/extractors/ExtractorRERratp.py" "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/ExtractorRERratp.py"
 	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/"
 	cp -a "src/opt/traintrain/extractors/ExtractorRERratpMobi.py" "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/ExtractorRERratpMobi.py"
 	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/"
@@ -118,3 +114,7 @@
 	cp -a "src/opt/traintrain/icons/tec/32x32/M9.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/M9.png"
 	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
 	cp -a "src/opt/traintrain/icons/tec/32x32/R.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/R.png"
+	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
+	cp -a "src/opt/traintrain/icons/tec/32x32/RA.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/RA.png"
+	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
+	cp -a "src/opt/traintrain/icons/tec/32x32/RB.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/RB.png"
