## traintrain 0.8.4-1

=== debian/changelog ===
traintrain (0.8.4-1) stable; urgency=low

  Fix some sqlite requests

 -- Gérald Fauvelle <maemo@fauvelle.net>  Mon, 14 Feb 2011 21:54:22 +0000
