## traintrain 0.9.1-1

=== debian/changelog ===
traintrain (0.9.1-1) stable; urgency=low

  Added Tramway T1, T2, T3 and several bug fix + UI improvements

 -- Gérald Fauvelle <maemo@fauvelle.net>  Fri, 18 Feb 2011 13:57:12 +0000
