=== debian/rules ===
--- 
+++ 
@@ -69,9 +69,11 @@
 	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/"
 	cp -a "src/opt/traintrain/extractors/Extractor.py" "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/Extractor.py"
 	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/"
-	cp -a "src/opt/traintrain/extractors/ExtractorMetroMobi.py" "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/ExtractorMetroMobi.py"
+	cp -a "src/opt/traintrain/extractors/ExtractorMetro.py" "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/ExtractorMetro.py"
 	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/"
-	cp -a "src/opt/traintrain/extractors/ExtractorRERratpMobi.py" "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/ExtractorRERratpMobi.py"
+	cp -a "src/opt/traintrain/extractors/ExtractorRERratp.py" "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/ExtractorRERratp.py"
+	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/"
+	cp -a "src/opt/traintrain/extractors/ExtractorTramway.py" "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/ExtractorTramway.py"
 	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/"
 	cp -a "src/opt/traintrain/extractors/ExtractorTransilien.py" "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/ExtractorTransilien.py"
 	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/"
@@ -116,5 +118,3 @@
 	cp -a "src/opt/traintrain/icons/tec/32x32/R.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/R.png"
 	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
 	cp -a "src/opt/traintrain/icons/tec/32x32/RA.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/RA.png"
-	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
-	cp -a "src/opt/traintrain/icons/tec/32x32/RB.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/RB.png"
