## traintrain 1.5.Beta1-1

=== debian/changelog ===
traintrain (1.5.Beta1-1) stable; urgency=low

  Added Tramway T1, T2, T3 and several bug fix + UI improvements

 -- Gérald Fauvelle <maemo@fauvelle.net>  Fri, 04 Mar 2011 17:36:41 +0000
