=== debian/rules ===
--- 
+++ 
@@ -69,6 +69,8 @@
 	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/"
 	cp -a "src/opt/traintrain/extractors/Extractor.py" "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/Extractor.py"
 	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/"
+	cp -a "src/opt/traintrain/extractors/ExtractorBus.py" "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/ExtractorBus.py"
+	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/"
 	cp -a "src/opt/traintrain/extractors/ExtractorMetro.py" "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/ExtractorMetro.py"
 	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/"
 	cp -a "src/opt/traintrain/extractors/ExtractorRERratp.py" "$(CURDIR)/debian/traintrain/opt/traintrain/extractors/ExtractorRERratp.py"
@@ -81,40 +83,37 @@
 	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
 	cp -a "src/opt/traintrain/icons/tec/32x32/B.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/B.png"
 	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
-	cp -a "src/opt/traintrain/icons/tec/32x32/M.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/M.png"
+	cp -a "src/opt/traintrain/icons/tec/32x32/BB101.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/BB101.png"
 	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
-	cp -a "src/opt/traintrain/icons/tec/32x32/M1.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/M1.png"
+	cp -a "src/opt/traintrain/icons/tec/32x32/BB102.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/BB102.png"
 	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
-	cp -a "src/opt/traintrain/icons/tec/32x32/M10.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/M10.png"
+	cp -a "src/opt/traintrain/icons/tec/32x32/BB103.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/BB103.png"
 	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
-	cp -a "src/opt/traintrain/icons/tec/32x32/M11.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/M11.png"
+	cp -a "src/opt/traintrain/icons/tec/32x32/BB104.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/BB104.png"
 	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
-	cp -a "src/opt/traintrain/icons/tec/32x32/M12.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/M12.png"
+	cp -a "src/opt/traintrain/icons/tec/32x32/BB105.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/BB105.png"
 	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
-	cp -a "src/opt/traintrain/icons/tec/32x32/M13.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/M13.png"
+	cp -a "src/opt/traintrain/icons/tec/32x32/BB106.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/BB106.png"
 	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
-	cp -a "src/opt/traintrain/icons/tec/32x32/M14.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/M14.png"
+	cp -a "src/opt/traintrain/icons/tec/32x32/BB107.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/BB107.png"
 	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
-	cp -a "src/opt/traintrain/icons/tec/32x32/M2.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/M2.png"
+	cp -a "src/opt/traintrain/icons/tec/32x32/BB108.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/BB108.png"
 	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
-	cp -a "src/opt/traintrain/icons/tec/32x32/M3.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/M3.png"
+	cp -a "src/opt/traintrain/icons/tec/32x32/BB109.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/BB109.png"
 	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
-	cp -a "src/opt/traintrain/icons/tec/32x32/M3bis.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/M3bis.png"
+	cp -a "src/opt/traintrain/icons/tec/32x32/BB110.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/BB110.png"
 	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
-	cp -a "src/opt/traintrain/icons/tec/32x32/M4.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/M4.png"
+	cp -a "src/opt/traintrain/icons/tec/32x32/BB111.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/BB111.png"
 	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
-	cp -a "src/opt/traintrain/icons/tec/32x32/M5.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/M5.png"
+	cp -a "src/opt/traintrain/icons/tec/32x32/BB112.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/BB112.png"
 	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
-	cp -a "src/opt/traintrain/icons/tec/32x32/M6.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/M6.png"
+	cp -a "src/opt/traintrain/icons/tec/32x32/BB113.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/BB113.png"
 	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
-	cp -a "src/opt/traintrain/icons/tec/32x32/M7.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/M7.png"
+	cp -a "src/opt/traintrain/icons/tec/32x32/BB114.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/BB114.png"
 	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
-	cp -a "src/opt/traintrain/icons/tec/32x32/M7bis.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/M7bis.png"
+	cp -a "src/opt/traintrain/icons/tec/32x32/BB115.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/BB115.png"
 	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
-	cp -a "src/opt/traintrain/icons/tec/32x32/M8.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/M8.png"
+	cp -a "src/opt/traintrain/icons/tec/32x32/BB116.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/BB116.png"
 	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
-	cp -a "src/opt/traintrain/icons/tec/32x32/M9.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/M9.png"
+	cp -a "src/opt/traintrain/icons/tec/32x32/BB117.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/BB117.png"
 	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
-	cp -a "src/opt/traintrain/icons/tec/32x32/R.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/R.png"
-	mkdir -p "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/"
-	cp -a "src/opt/traintrain/icons/tec/32x32/RA.png" "$(CURDIR)/debian/traintrain/opt/traintrain/icons/tec/32x32/RA.png"
