## traintrain 1.6.1-1

=== debian/changelog ===
traintrain (1.6.1-1) stable; urgency=low

  Added all transiliens. Littles UI modifications

 -- Gérald Fauvelle <maemo@fauvelle.net>  Mon, 14 Mar 2011 13:42:55 +0000
