## traintrain 1.6.2-1

=== debian/changelog ===
traintrain (1.6.2-1) stable; urgency=low

  Use user agent for SFR connection

 -- Gérald Fauvelle <maemo@fauvelle.net>  Mon, 11 Jul 2011 10:51:30 +0000
