## traintrain 1.7.1-1

=== debian/changelog ===
traintrain (1.7.1-1) stable; urgency=low

  Handle Content-Encoding: gzip,deflate to reduce downloaded datas

 -- Gérald Fauvelle <maemo@fauvelle.net>  Sat, 23 Jul 2011 18:29:15 +0000
