## traintrain 1.7.1-2

=== debian/changelog ===
traintrain (1.7.1-2) stable; urgency=low

  Handle Content-Encoding: gzip,deflate to reduce downloaded datas

 -- Gérald Fauvelle <maemo@fauvelle.net>  Wed, 03 Aug 2011 10:20:29 +0000
