=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 XB-Description: Get RER and Metro schedule in real time in Paris
 XB-Description-fr_FR: Horaires des RER et Métros en temps réel à Paris
 XSBC-Bugtracker: https://projects.forum.nokia.com/TECwidget/query?status=!closed&order=priority
-XB-Maemo-Upgrade-Description: Use user agent for SFR connection
+XB-Maemo-Upgrade-Description: Handle Content-Encoding: gzip,deflate to reduce downloaded datas
 XSBC-Maemo-Display-Name: TrainTrain
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAACBjSFJN
