## traintrain 1.7.2-1

=== debian/changelog ===
traintrain (1.7.2-1) stable; urgency=low

  Automatic error reporting

 -- Gérald Fauvelle <maemo@fauvelle.net>  Mon, 08 Aug 2011 09:17:08 +0000
