## traintrain 1.7.2-2

=== debian/changelog ===
traintrain (1.7.2-2) stable; urgency=low

  Automatic error reporting

 -- Gérald Fauvelle <maemo@fauvelle.net>  Tue, 09 Aug 2011 13:59:50 +0000
