## traintrain 1.7.3-1

=== debian/changelog ===
traintrain (1.7.3-1) stable; urgency=low

  Bug fix with unicode characters. Add more information on bus ride

 -- Gérald Fauvelle <maemo@fauvelle.net>  Wed, 10 Aug 2011 09:00:22 +0000
